/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-gvafwac1ev] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main[b-gvafwac1ev] {
    flex: 1;
}

.sidebar[b-gvafwac1ev] {
    background-color: #FFFFFF;
    min-width: 302px;
    position: relative;
}


@media (min-width: 703px) {
    .page[b-gvafwac1ev] {
        flex-direction: row;
    }

    .sidebar[b-gvafwac1ev] {
        
        /*height: 100vh;*/
        overflow-y:auto;
        position: sticky;
        top: 0;
    }
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ti74ngqnjf] {
    background-color: transparent;
}

.top-row[b-ti74ngqnjf] {
    height: 120px;
    background-color: transparent;
}

.navbar-brand[b-ti74ngqnjf] {
    font-size: 1.1rem;
}

.oi[b-ti74ngqnjf] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
    margin-right:5px;
}


.nav-item[b-ti74ngqnjf] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ti74ngqnjf] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ti74ngqnjf] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ti74ngqnjf]  a {
        color: #1C1919;
        border-radius: 6px;
        height: 3.5rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

    .nav-item[b-ti74ngqnjf]  a.active {
        color: white;
        background: linear-gradient(267.43deg, #CA0303 -19.96%, #8E0D0F 124.78%);
    }
    

    .nav-item[b-ti74ngqnjf]  a:hover {
        background-color: rgba(202,3,3,0.1);
        /*color: white;*/
    }
    
    .nav-item[b-ti74ngqnjf]  button:hover {
        background-color: rgba(202,3,3,0.1);
        /*color: white;*/
    }

@media (min-width: 703px) {
    .navbar-toggler[b-ti74ngqnjf] {
        display: none;
    }

    .collapse[b-ti74ngqnjf] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
